Library Version 12.1.6.0

DB->get_blob_threshold()
Prev | Chapter 13. Binary Large Objects | Next

## DB->get_blob_threshold()

    #include <db.h>

    int
    DB->get_blob_threshold(DB *db, u_int32_t *bytes);

The `DB->get_blob_threshold()` method returns the threshold value, in bytes, beyond which data items are stored as BLOBs. This value can be set using DB->set_blob_threshold(). A value of `0` indicates that BLOBs are not in use for this database.

The `DB->get_blob_threshold()` method always returns `0` to indicate success.

### Parameters

#### bytes

References memory into which is copied the BLOB threshold value.

### Class

DB

### See Also

BLOBs and Related Methods

Prev | Up | Next
DB->get_blob_dir() | Home | DB->set_blob_dir()